body.inner-page header.page-header {
    border: none;
}
.content-header-tagline {
    padding-top: 30px;
    padding-bottom: 30px;
}

.row {
    margin: 0;
}
.row:before, .row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}

.fee-breakdown .fee-breakdown-container {
    position: relative;
    margin: 0 auto 60px auto;
    max-width: 720px;
}

.fee-breakdown .fee-breakdown-container .fee-details {
    width: 296px;
    display: inline-block;
    padding-top: 4px;
}

.fee-breakdown .fee-breakdown-container .accounts-under-5k {
    float: left;
}

.fee-breakdown .fee-breakdown-container .fee-details h1 {
    text-align: center;
    margin: 0;
    font-size: 80px;
    font-weight: 600;
    color: #505050;
}

.fee-breakdown .fee-breakdown-container .fee-details h2 {
    text-align: center;
    margin: 0;
    font-size: 18px;
    color: #505050;
}
.fee-breakdown .fee-breakdown-container .fee-details h1 span {
    font-size: 30px;
    font-weight: 600;
}

.fee-breakdown .fee-breakdown-container .vertical-or {
    position: relative;
    width: 128px;
    height: 124px;
    float: left;
}
.fee-breakdown .fee-breakdown-container .vertical-or .line {
    position: absolute;
    left: 49%;
    top: 0;
    bottom: 0;
    width: 1px;
    background: #9b9b9b;
    z-index: 1;
}

.fee-breakdown .fee-breakdown-container .vertical-or .line .word-or-container {
    text-align: center;
    position: absolute;
    left: -14px;
    right: 0;
    top: 35%;
    height: 12px;
    margin-top: -12px;
    z-index: 2;
}

.fee-breakdown .fee-breakdown-container .vertical-or .line .word-or-container .word-or {
    color: #505050;
    font-weight: 600;
    padding: 5px;
    background: white;
    font-size: 32px;
    margin-left: -8px;
}

.fee-breakdown .fee-breakdown-container .horizontal-or {
    display: none;
    width: 124px;
    margin: 40px auto;
}

.fee-breakdown .fee-breakdown-container .horizontal-or h3 {
    text-align: center;
    position: relative;
    z-index: 2;
    color: #505050;
    font-weight: 600;
    font-size: 32px;
}
.fee-breakdown .fee-breakdown-container .horizontal-or h3 span.line-center {
    margin: 0;
    padding: 0 10px;
    background: white;
    display: inline-block;
}

.fee-breakdown .fee-breakdown-container .horizontal-or h3:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px solid #9b9b9b;
    z-index: -2;
}

hr.fees__divider-line {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #74C947, rgba(0, 0, 0, 0));
    max-width: 940px;
    width: 100%;
    margin: 0 auto;
}

#fees-explained {
    padding: 60px 10px;
    box-sizing: border-box;
}
.locked-in {
    text-align: center;
}
.locked-in .title {
    color: #505050;
}
#fees-explained .explanations {
    width: 33%;
    box-sizing: border-box;
    padding: 0 20px;
    display: inline-block;
    vertical-align: top;
}

#fees-explained .explanations .title {
    font-size: 30px;
    line-height: 41px;
    font-weight: 500;
    margin: 0 0 5px 0;
}
body.fees .locked-in .copy {
    font-size: 18px;
    color: black;
    max-width: 850px;
    margin: 0 auto;
}
#fees-explained .explanations p {
    color: #1A1A1a;
    font-size: 18px;
    line-height: 30px;
}

.fee-estimator {
    padding: 80px 0 100px 0;
}

.fee-estimator h1, .fee-estimator h4 {
    display: block;
}

.fee-estimator h1 {
    color: #1a1a1a;
    text-align: center;
    margin: 0;
    padding: 0;
    font-weight: 500;
    font-size: 30px;
    line-height: 1;
}

body.inner-page .content .section.main .fee-estimator h4 {
    text-align: center;
    color: #5c5c5c;
    font-weight: 400;
    font-size: 24px;
    padding: 0;
}

@media (max-width: 768px) {
    .fee-breakdown .fee-breakdown-container .fee-details {
        display: block;
        margin: 0 auto;
    }
    .fee-breakdown .fee-breakdown-container .accounts-under-5k {
        float: none;
    }
    .fee-breakdown .fee-breakdown-container .vertical-or {
        display: none;
    }
    .fee-breakdown .fee-breakdown-container .horizontal-or {
        display: block;
    }
    #fees-explained .explanations {
        width: 80%;
        padding: 0;
        margin-bottom: 50px;
    }

    .fee-estimator {
        padding-left: 20px;
        padding-right: 20px;
    }
}